.newsItem {
	float: left;
	line-height: 22px;
	margin: 0;
	font-size: 16px;
	margin-bottom: 20px;
	width: 100%;
	border: 1px solid #ddd;
	padding: 20px;
	min-height: 350px;
}

@media (min-width: 1220px) {
	.newsItem {
		min-height: 370px;
	}
}
.newsItem h4 a {
	text-decoration: none !important;
	color: #464e98;
	font-weight: bold;
	font-size: 20px;
}
.newsItem img {
	margin: 5px 0;
	/*height: 50px;*/
	position: relative;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.newsItemImages {
	float: right;
	margin: 5px 15px 15px 15px;
}

.col-xs-12.col-sm-6.col-md-4 {
    min-height: inherit !important;
}
